.user-image{
    margin-top:.1rem !important  ;
    margin-right: .3rem;
    margin-left: 1rem;
    max-width: 40px;
    //border-radius: 80px;
}

.user-owner{
    font-size:14px !important;
    display: inline-block;
    text-overflow: ellipsis;
}

mat-card-title{
    padding-top:1rem;
    border-bottom: 1px solid lightgray !important;
}

mat-card-actions{
    padding-left:1rem;
}

mat-card-content{
    margin-bottom: 0rem !important;
}